help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: ps-print problems


From: Sebastian Luque
Subject: Re: ps-print problems
Date: Wed, 17 Aug 2005 11:53:34 -0500
User-agent: Gnus/5.110004 (No Gnus v0.4) Emacs/21.4 (gnu/linux)

Ralf Angeli <address@hidden> wrote:

[...]

> Is that with gs-esp 8+8.15rc3 on Debian/sid?

Yes indeed, and that makes sense as I haven't changed anything in Emacs
that could have caused these recent errors, so I can only see a possible
culprit outside of it.

Thank you, I'll try downgrading gs-esp for the moment and see if that
solves the problem.


-- 
Sebastian P. Luque





reply via email to

[Prev in Thread] Current Thread [Next in Thread]